var selectElement = document.querySelector("#domaindid");
var urlresult = window.location.toString();

if(selectElement){
    selectElement.addEventListener("change", (event) => {
        var url = urlresult;
        url += "?domainid=";
        url += selectElement.selectedOptions.value;
        window.location.replace(url);
    });
}

function moveElement(srcid, destid){
    for(;;){
        let src= document.getElementById(srcid).selectedOptions;
        if(!src)
            break;
        document.getElementById(destid).appendChild(src[0]);
    }
}
